section .container {
	padding-top: 1em;
	padding-bottom: 1em;
}

#sp-main-body {
	padding: 0em;
}

h1 {
	font-size: 4em;
	text-transform: uppercase;
}

.article-header {
	margin-top: 2em;
	margin-bottom: 1em;
}

.square {
	display: block;
	width: 100%;
    	padding-bottom: 100%;
    	background-size: cover;
    	background-position: center;
}

@media screen and (max-width:768px) {

	h1 {
		font-size: 2em;
	}

	#sp-footer {
		text-align: center;
	}

	#sp-footer h4{
		margin-top: 1em;
	}

}

@media screen and (max-width:576px) {


}
